
# Interface: IStaticTextConfig

Provides properties for the `static-text` widget.

You can use these properties in **params** of the [AuWidgetStaticText](../classes/auwidgetstatictext.md) class.

## Hierarchy

* **IStaticTextConfig**

## Index

### Properties

* [text](istatictextconfig.md#text)

## Properties

###  text

• **text**: *string*

A text string to be displayed.
